.team-wrapper {
    display: flex;
    flex-wrap: wrap;
    column-gap: 24px;
}
.team-item{
    width: 33%;
    max-width: 424px;
    position: relative;
    margin-bottom: 24px;
}
.team-contact-box{
    padding: 24px;
    width: 292px;
    background-color: #FFFFFF;
    position: absolute;
    bottom: 0;
    right: 0;
    display: flex;
    flex-direction: column;
}
.team-contact-box::after{
    width: 46px;
    background-color: var(--color-red);
    height: 4px;
    display: block;
    content: '';
    position: absolute;
    bottom: 0;
    left: 24px;
}

.team-name{
    font-size: 17px;
    font-family: var(--klavika-bold);
    line-height: 25px;
}
.team-email{
    font-size: 17px;
    font-family: var(--klavika-regular);
    line-height: 25px;
    color: var(--color-red);
}
.team-designation,.team-education {
    font-size: 17px;
    font-family: var(--klavika-regular);
    line-height: 25px;
}
@media (min-width: 850px) and (max-width: 1215px) {

    .team-item {
        width: 45% !important;
        max-width: 424px;
        position: relative;
        margin-bottom: 24px;
    }

}
@media (max-width: 480px){

    .team-contact-box {
        padding: 12px;
        width: 292px;
        background-color: #FFFFFF;
        position: relative;
        bottom: 0;
        right: 0;
        display: flex;
        flex-direction: column;
        margin-top: -110px;
        float: right;
    }

}
